<?xml version="1.0" encoding="UTF-8"?>

<OBJECTS    name="">

    <NODE   name="StandardCMSTemplates::PERFORMA_APPLICANT_PORTAL">
        
        <MAP    value="APPLICANT_PORTAL_HOME"   description="Applicant Portal Home" TemplatePage="dynamic_content_form.jsp">
            
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page" preIncludeJSP="extensions/applicantportal/page_applicant_home.jsp"/>
                
            </NODE>
            
        </MAP>
        
        <MAP    value="APPLY_JOB"   description="Apply For A Job" TemplatePage="dynamic_content_form.jsp">
            
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page"                 preIncludeJSP="extensions/applicantportal/job_overview.jsp"/>
                <RenderMode name="SignIn"               preIncludeJSP="extensions/applicantportal/sign_in.jsp"/>
                <RenderMode name="VerificationSent"     preIncludeJSP="extensions/applicantportal/verification_sent.jsp"/>
                <RenderMode name="ForgotPassword"       preIncludeJSP="extensions/applicantportal/forgot_password.jsp"/>
                <RenderMode name="ResetPassword"        preIncludeJSP="extensions/applicantportal/reset_password.jsp"/>
                <RenderMode name="ResetPasswordSent"    preIncludeJSP="extensions/applicantportal/reset_password_sent.jsp"/>
                
            </NODE>
            
        </MAP>
        
        <MAP    value="APPLICANT_ACCOUNT_VERIFICATION"  description="Applicant Account Verification"    TemplatePage="dynamic_content_form.jsp">
            
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page"         preIncludeJSP="extensions/applicantportal/verify_identity.jsp"/>
                <RenderMode name="AuthError"    preIncludeJSP="extensions/applicantportal/auth_error.jsp"/>
            </NODE>
            
        </MAP>
        
        <MAP    value="JOB_APLICATION"  description="Job Application" TemplatePage="dynamic_content_form_applicant.jsp">
            
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page"                 preIncludeJSP="extensions/applicantportal/application_outline.jsp"/>
                <RenderMode name="ConfirmDetails"       preIncludeJSP="extensions/applicantportal/confirm_details.jsp"/>
                <RenderMode name="CoverLetter"          preIncludeJSP="extensions/applicantportal/cv_cover_letter.jsp"/>
                <RenderMode name="SelectionCriteria"    preIncludeJSP="extensions/applicantportal/selection_criteria.jsp"/>
                <RenderMode name="WorkplaceCulture"     preIncludeJSP="extensions/applicantportal/workplace_culture.jsp"/>
                <RenderMode name="JobMatchAssessment"   preIncludeJSP="extensions/applicantportal/job_match_assessment.jsp"/>
                <RenderMode name="SubmitApplication"    preIncludeJSP="extensions/applicantportal/submit_application.jsp"/>
                
            </NODE>
            
        </MAP>
        
    </NODE>
    
</OBJECTS>
